<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__secure__sockets__mscs" kind="group">
    <compoundname>group_secure_sockets_mscs</compoundname>
    <title>Message Sequence Charts</title>
    <briefdescription>
    </briefdescription>
    <detaileddescription>

<para><heading level="1">Secure Connect</heading></para>
<para><image name="uml_secure_connect.png" type="html" />
</para>

<para><heading level="1">Server Connect Async</heading></para>
<para><image name="uml_secure_server_async_connect.png" type="html" />
</para>

<para><heading level="1">Write and Read Async</heading></para>
<para><image name="uml_secure_write_and_read_async.png" type="html" />
 </para>
    </detaileddescription>
  </compounddef>
</doxygen>